| Orthanc Plugin SDK 1.3.0 Documentation of the plugin interface of Orthanc

Public Member Functions | List of all members
OrthancPlugins::DatabaseException Class Reference
Callbacks

## Public Member Functions
| DatabaseException (OrthancPluginErrorCode code)
OrthancPluginErrorCode | GetErrorCode () const

The documentation for this class was generated from the following file:

- OrthancCppDatabasePlugin.h